<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preload" as="style" href=https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap"> 
  <link rel="preload" as="style" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
  <link rel="preload" as="style" type="text/css" href="css/index.scss" />
  
  <link rel="manifest" href="http://localhost:9090/app/manifest.json" />
  <link rel="shortcut icon" href="http://localhost:9090/app/favicon.ico" />
  <link
    href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap"
    rel="stylesheet"
  />
  <link rel="stylesheet" type="text/css" href="./css/index.scss" />
  <title>Pantavisor.io - pvtx app</title>
</head>
<body class="bg-light">
  
  <div id="root"></div>

  <script defer src="./js/index.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.2.0/styles/default.min.css">
  <script defer src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.2.0/highlight.min.js"></script>
  <script defer src="//cdnjs.cloudflare.com/ajax/libs/highlightjs-line-numbers.js/2.8.0/highlightjs-line-numbers.min.js"></script>
</body>
</html>